Autor Tópico: Erro ao converter V5 para V7.1  (Lida 1319 vezes)

renatokz

  • Novato
  • *
  • Mensagens: 45
Erro ao converter V5 para V7.1
« Online: Fevereiro 19, 2014, 08:55:19 am »
Bom dia!
Pessoal,

Instalei o ScriptCase V 7.1 em uma nova máquina (Instalador Automático), Linux (Ubuntu Server), MySQL (5.5)

Segui o Tutorial disponibilizado pelo link:

http://www.scriptcase.com.br/instalar-scriptcase/?show_tutorial=true&so=2&inst=1&conv=2&ln=pt

Copiei o diretório  da V5 para o mesmo nível do diretório de instalação da V7.1.

Quando vou converter exibe o seguinte ERRO:


*** error access SC_TBPRJ V5 = Table 'BDXXX.sc_tbprj' doesn't exist

Por favor, alguém consegue me ajudar???

« Última modificação: Fevereiro 19, 2014, 01:27:18 pm por renatokz »

renatokz

  • Novato
  • *
  • Mensagens: 45
Re:Erro ao converter V5 para V7.1
« Responder #1 Online: Fevereiro 19, 2014, 04:18:05 pm »
Ninguém consegue me ajudar???


Yuri Esteves

  • Administrator
  • Expert
  • *****
  • Mensagens: 819
    • Email
Re:Erro ao converter V5 para V7.1
« Responder #2 Online: Fevereiro 21, 2014, 11:47:27 am »
Bom dia,

Sabe informar em qual banco de dados o scriptcase estava instalado na versão 5?

Envie um email para bugs@netmake.com.br

renatokz

  • Novato
  • *
  • Mensagens: 45
Re:Erro ao converter V5 para V7.1
« Responder #3 Online: Fevereiro 24, 2014, 04:13:10 pm »
No padrão mesmo SQLite...
Obrigado, consegui fazer a migração...